WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Minify] Validation error (5 posts)

  1. aldolat
    Member
    Posted 4 years ago #

    This plugin does not pass the validation at W3C. The error is generated by the unescaped ampersand.

    http://wordpress.org/extend/plugins/wp-minify/

  2. not2bug
    Member
    Posted 4 years ago #

    Same problem here. Please, please fix it!

    Thanks a lot!

  3. tiameg
    Member
    Posted 4 years ago #

    I would love to give this plugin a try when WC3 error is fixed. Any plans to do this soon?
    Thanks

  4. not2bug
    Member
    Posted 4 years ago #

    I think we should contact the developer via this forum:
    http://omninoggin.com/forum/wp-minify/ (But I don't want to sign up).
    Moreover, someone could send him an e-mail (see http://omninoggin.com/about/).

  5. not2bug
    Member
    Posted 4 years ago #

    Problem solved in WP Minify 0.8.0.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags